View Issue Details

IDProjectCategoryView StatusLast Update
0001040XnViewMPNewpublic2017-03-02 14:20
ReporteradminAssigned To 
PriorityhighSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.85 
Summary0001040: MacOSX drag&drop -> Move instead of Copy - http://newsgroup.xnview.com/viewtopic.php?f=62&t=34214
Description-
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-12-18 14:23 admin New Issue
2017-01-16 17:31 admin Priority normal => high
2017-03-02 14:20 admin Status new => resolved
2017-03-02 14:20 admin Resolution open => fixed
2017-03-02 14:20 admin Fixed in Version => 0.85
2017-03-06 08:49 admin Category Requests => New